/*     44684 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__44684__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__44684__ a {display:block;position:relative;border:none}
.pm-slide_wide__44684__ a img {border:none}
.pm-slide_wide__44684__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__44684__ .item {position:relative}
.pm-slide_wide__44684__ .item img {vertical-align:top}
.pm-slide_wide__44684__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__44684__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__44684__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 15%;text-align:center;vertical-align:middle}
.pm-slide_wide__44684__ .item .caption .caption_inner .caption_cell > span {display:block;color:#ffffff}
.pm-slide_wide__44684__ .item .caption .caption_inner .caption_cell .exp_text {display:none}
.pm-slide_wide__44684__ .item .caption .caption_inner .caption_cell .subject {display:inline-block;position:relative;padding:10px 20px;vertical-align:top}
.pm-slide_wide__44684__ .item .caption .caption_inner .caption_cell .subject:before {
	content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#000000;opacity:.6;
}
.pm-slide_wide__44684__ .item .caption .caption_inner .caption_cell .subject > span {
	display:inline-block;position:relative;z-index:10;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;vertical-align:top;
}

.pm-slide_wide__44684__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__44684__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	border:2px solid #ffffff;border-radius:50%;font-size:0;text-align:center;
}
.pm-slide_wide__44684__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#ffffff}
.pm-slide_wide__44684__ .owl-nav .owl-prev {left:8px}
.pm-slide_wide__44684__ .owl-nav .owl-next {right:8px}
.pm-slide_wide__44684__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__44684__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__44684__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__44684__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__44684__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__44684__ .owl-dots .owl-dot span {
	display:block;width:25px;height:3px;margin:0 3px;
	background:#ffffff;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__44684__ .owl-dots .owl-dot.active span,
.pm-slide_wide__44684__ .owl-dots .owl-dot:hover span {background:#c90606}

.pm-slide_wide__44684__.empty__44684__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__44684__.build_edit_mode .item {display:none}
.pm-slide_wide__44684__.build_edit_mode .item img {width:100%}
.pm-slide_wide__44684__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__44684__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-bottom:12px;font-size:18px}
	.pm-slide_wide__44684__ .item .caption .caption_inner .caption_cell .subject {padding:12px 30px}
	.pm-slide_wide__44684__ .item .caption .caption_inner .caption_cell .subject > span {font-size:28px;line-height:1.4em}

	.pm-slide_wide__44684__ .owl-nav [class*='owl-'] {width:32px;height:32px;line-height:32px;margin-top:-16px}
	.pm-slide_wide__44684__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__44684__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__44684__ .owl-nav .owl-next {right:10px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__44684__ .item .caption .caption_inner .caption_cell .exp_text {margin-bottom:18px;font-size:20px}
	.pm-slide_wide__44684__ .item .caption .caption_inner .caption_cell .subject {padding:12px 40px}
	.pm-slide_wide__44684__ .item .caption .caption_inner .caption_cell .subject > span {font-size:36px;line-height:1.3em}

	.pm-slide_wide__44684__ .owl-dots {bottom:10px}
	.pm-slide_wide__44684__ .owl-dots .owl-dot span {width:35px;height:5px;margin:0 5px}

	.pm-slide_wide__44684__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__44684__ .owl-nav [class*='owl-']:before {font-size:20px}
	.pm-slide_wide__44684__ .owl-nav .owl-prev {left:15px}
	.pm-slide_wide__44684__ .owl-nav .owl-next {right:15px}
}

/*     47771 : 한줄 텍스트      */
.text__47771__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__47771__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__47771__ p {font-size:3.12em/*px*/}
}

/*     47773 : 이미지      */
.img__47773__ {max-width:100%}
.img__47773__ * {box-sizing:border-box}
.img__47773__ a {display:block;vertical-align:top}
.img__47773__ div {position:relative;padding-bottom:8px}
.img__47773__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__47773__ p {margin:0}
.img__47773__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__47773__ .img {width:100%;vertical-align:top}
.img__47773__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__47773__ .icon.over {display:none;}
.img__47773__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__47773__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__47773__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__47773__ .num {display:none;padding:4px;font-size:16px;}
	.img__47773__ .icon {display:none;}
	.img__47773__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__47773__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__47773__ .text3 {display:block;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__47773__ {margin-top:0;}
	.img__47773__ div {position:relative;padding-bottom:64px}
	.img__47773__ div:hover {background-color:#1f93eb;}
	.img__47773__ div:hover .icon.normal {display:none;}
	.img__47773__ div:hover .icon.over {display:block;}
	.img__47773__ div:hover .text1,
	.img__47773__ div:hover .text2,
	.img__47773__ div:hover .text3 {color:#fff}

}

/*     47774 : 이미지      */
.img__47774__ {max-width:100%}
.img__47774__ * {box-sizing:border-box}
.img__47774__ a {display:block;vertical-align:top}
.img__47774__ div {position:relative;padding-bottom:8px}
.img__47774__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__47774__ p {margin:0}
.img__47774__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__47774__ .img {width:100%;vertical-align:top}
.img__47774__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__47774__ .icon.over {display:none;}
.img__47774__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__47774__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__47774__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__47774__ .num {display:none;padding:4px;font-size:16px;}
	.img__47774__ .icon {display:none;}
	.img__47774__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__47774__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__47774__ .text3 {display:block;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__47774__ {margin-top:0px;}
	.img__47774__ div {position:relative;padding-bottom:64px}
	.img__47774__ div:hover {background-color:#1f93eb;}
	.img__47774__ div:hover .icon.normal {display:none;}
	.img__47774__ div:hover .icon.over {display:block;}
	.img__47774__ div:hover .text1,
	.img__47774__ div:hover .text2,
	.img__47774__ div:hover .text3 {color:#fff}

}

/*     47775 : 이미지      */
.img__47775__ {max-width:100%}
.img__47775__ * {box-sizing:border-box}
.img__47775__ a {display:block;vertical-align:top}
.img__47775__ div {position:relative;padding-bottom:8px}
.img__47775__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__47775__ p {margin:0}
.img__47775__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__47775__ .img {width:100%;vertical-align:top}
.img__47775__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__47775__ .icon.over {display:none;}
.img__47775__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__47775__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__47775__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__47775__ .num {display:none;padding:4px;font-size:16px;}
	.img__47775__ .icon {display:none;}
	.img__47775__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__47775__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__47775__ .text3 {display:block;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__47775__ {margin-top:0;}
	.img__47775__ div {position:relative;padding-bottom:64px}
	.img__47775__ div:hover {background-color:#1f93eb;}
	.img__47775__ div:hover .icon.normal {display:none;}
	.img__47775__ div:hover .icon.over {display:block;}
	.img__47775__ div:hover .text1,
	.img__47775__ div:hover .text2,
	.img__47775__ div:hover .text3 {color:#fff}

}

/*     47776 : 이미지      */
.img__47776__ {max-width:100%}
.img__47776__ * {box-sizing:border-box}
.img__47776__ a {display:block;vertical-align:top}
.img__47776__ div {position:relative;padding-bottom:8px}
.img__47776__ div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.img__47776__ p {margin:0}
.img__47776__ .num {padding:8px;font-size:20px;font-weight:bold;}
.img__47776__ .img {width:100%;vertical-align:top}
.img__47776__ .icon {position:absolute;top:192px;right:0;left:0;width:71px;height:71px;margin:auto;}
.img__47776__ .icon.over {display:none;}
.img__47776__ .text1 {margin-top:40px;padding:4px;font-size:16px;font-weight:bold;color:#1f93eb;text-align:center;}
.img__47776__ .text2 {padding:4px;font-size:18px;font-weight:bold;color:#333;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.img__47776__ .text3 {padding:8px 24px;font-size:14px;color:#777;text-align:center;word-break:keep-all;}
@media (max-width:1023px){
	.img__47776__ .num {display:none;padding:4px;font-size:16px;}
	.img__47776__ .icon {display:none;}
	.img__47776__ .text1 {margin-top:8px;padding:4px;font-size:12px;}
	.img__47776__ .text2 {padding:0 4px 4px;font-size:13px;}
	.img__47776__ .text3 {display:block;padding:4px;font-size:12px;}
}
@media (min-width:1024px){
	.img__47776__ {margin-top:0px;}
	.img__47776__ div {position:relative;padding-bottom:64px}
	.img__47776__ div:hover {background-color:#1f93eb;}
	.img__47776__ div:hover .icon.normal {display:none;}
	.img__47776__ div:hover .icon.over {display:block;}
	.img__47776__ div:hover .text1,
	.img__47776__ div:hover .text2,
	.img__47776__ div:hover .text3 {color:#fff}

}

/*     47783 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__47783__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__47783__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__47783__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__47783__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__47783__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__47783__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__47783__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__47783__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__47783__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__47783__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__47783__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__47783__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__47783__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__47783__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__47783__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__47783__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__47783__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__47783__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__47783__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__47783__ ul li.bd_blank {display:none}
.pm-board_list__47783__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__47783__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__47783__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__47783__ {margin-bottom:22px;}
	.board_title__47783__ .title_text {font-size:24px;line-height:24px}
	.board_title__47783__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__47783__ {padding:28px}
	.pm-board_list__47783__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__47783__ ul li.header_bd {padding-bottom:28px;}
	.pm-board_list__47783__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__47783__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__47783__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__47783__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__47783__ ul li.bd_empty {line-height:20px}
	.pm-board_list__47783__ ul li.bd_blank {display:block}
	.pm-board_list__47783__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__47783__ ul li a .bd_date {font-size:14px}
}

/*     47797 : 맞춤전송폼      */
.title__47797__ {margin:0 0 20px;padding:4px;font-size:25px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__47797__ {padding:15px;background:#313538}
.myreg_form__47797__ ul {margin:0;padding:0}
.myreg_form__47797__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__47797__ ul li:first-child {margin-top:0}
.myreg_form__47797__ ul li dl {margin:0;padding:0}
.myreg_form__47797__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__47797__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__47797__ ul li dl dd input[type=text],
.myreg_form__47797__ ul li dl dd input[type=number],
.myreg_form__47797__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__47797__ ul li dl dd select {height:28px;border:none}
.myreg_form__47797__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__47797__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__47797__ .privacy_agree {margin-top:10px}
.myreg_form__47797__ .privacy_agree * {vertical-align:top}
.myreg_form__47797__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__47797__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__47797__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__47797__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__47797__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#c90606;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__47797__ ul li {margin-top:8px}
	.myreg_form__47797__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__47797__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__47797__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__47797__ {font-size:22px;line-height:24px}
}

/*     47795 : 텍스트      */
.img__47795__ .title__47795__ {display:block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#444444;line-height:20px;letter-spacing:-.03em}
.img__47795__ .sub_title__47795__ {display:block;margin:10px 0 0;padding:0 1px;font-size:13px;color:#777777;line-height:18px;letter-spacing:-.03em}
.img__47795__ .cont__47795__ {display:block;font-size:30px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}

@media all and (min-width:1024px){
	.img__47795__ .title__47795__ {font-size:22px;line-height:24px}
	.img__47795__ .sub_title__47795__ {margin-top:15px;font-size:14px}
	.img__47795__ .cont__47795__ {margin-top:10px;font-size:40px;line-height:43px}
}

/*     47798 : 이미지      */
.img__47798__ {max-width:100%}
.img__47798__ * {box-sizing:border-box}
.img__47798__ a {display:block;vertical-align:top}
.img__47798__ img {width:400px;vertical-align:top}

/*     192003 : 맞춤형 컨텐츠      */
.banner__192003__ {box-sizing:border-box;min-height:80px;padding:40px 15px;background:#4e14b8 url('/img_up/shop_pds/munj/build/option/f_cont_bg116524313451.jpg') no-repeat center 0;background-size:cover;}
.banner__192003__ .caption_wrap {display:block;}
.banner__192003__ .caption_wrap .title_wrap {display:block;}
.banner__192003__ .caption_wrap .title_wrap .sub_title {display:block;margin:0;padding:0;font-size:15px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.banner__192003__ .caption_wrap .title_wrap .title {display:block;margin:0;padding:0;}
.banner__192003__ .caption_wrap .title_wrap .title > span {display:inline-block;position:relative;padding-right:40px;font-size:26px;font-weight:bold;color:#ffffff;line-height:32px;vertical-align:top;letter-spacing:-.03em;}
.banner__192003__ .caption_wrap .title_wrap .title > span:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:0;width:25px;height:1px;background:#ffffff;}
.banner__192003__ .caption_wrap .title_wrap .title > span:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:0;width:7px;height:1px;background:#ffffff;transform:rotate(45deg);}
.banner__192003__ .caption_wrap .cont_wrap {display:block;margin-top:15px;}
.banner__192003__ .caption_wrap .cont_wrap .cont_text {display:block;margin:0;padding:0;font-size:14px;font-weight:bold;color:#9f7cd9;line-height:20px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.banner__192003__ {min-height:auto;padding:0;}
	.banner__192003__ .caption_wrap {display:table;table-layout:fixed;width:100%;max-width:1000px;height:350px;margin:0 auto;}
	.banner__192003__ .caption_wrap .title_wrap {box-sizing:border-box;display:table-cell;width:50%;vertical-align:middle;}
	.banner__192003__ .caption_wrap .title_wrap .sub_title {margin-bottom:8px;font-size:24px;font-weight:bold;line-height:28px;}
	.banner__192003__ .caption_wrap .title_wrap .title > span {font-size:60px;line-height:65px;}
	.banner__192003__ .caption_wrap .cont_wrap {box-sizing:border-box;display:table-cell;width:50%;margin:0;padding-left:100px;vertical-align:middle;}
	.banner__192003__ .caption_wrap .cont_wrap .cont_text {font-size:16px;line-height:24px;}
}

/*     191999 : 타이틀 텍스트      */
.title__191999__ {font-size:0}
.title__191999__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__191999__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #f3d6da;border-right:13px solid transparent;}
.title__191999__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}

@media all and (min-width:768px){
	.title__191999__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__191999__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__191999__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__191999__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__191999__ p:after {width:17px;}
}

/*     192000 : 항목 + 내용      */
.con__192000__ {font-size:0;}
.con__192000__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__192000__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__192000__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__192000__ p {margin:0;}
.con__192000__ a {text-decoration:underline;}
.con__192000__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__192000__ dl {padding:14px;}
	.con__192000__ dt {padding:6px 12px 6px 0;}
	.con__192000__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__192000__ dl {padding:14px 25px;font-size:16px}
	.con__192000__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__192000__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     192001 : 항목 + 내용      */
.con__192001__ {font-size:0;}
.con__192001__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__192001__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__192001__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__192001__ p {margin:0;}
.con__192001__ a {text-decoration:underline;}
.con__192001__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__192001__ dl {padding:14px;}
	.con__192001__ dt {padding:6px 12px 6px 0;}
	.con__192001__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__192001__ dl {padding:14px 25px;font-size:16px}
	.con__192001__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__192001__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     192002 : 항목 + 내용      */
.con__192002__ {font-size:0;}
.con__192002__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__192002__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__192002__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__192002__ p {margin:0;}
.con__192002__ a {text-decoration:underline;}
.con__192002__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__192002__ dl {padding:14px;}
	.con__192002__ dt {padding:6px 12px 6px 0;}
	.con__192002__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__192002__ dl {padding:14px 25px;font-size:16px}
	.con__192002__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__192002__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

